/*! <!-- megamenu -->  */
.sp-megamenu-parent > li > a {font-size:14px;}
.sp-megamenu-parent > li > a {font-style:italic;}
.sp-megamenu-parent > li > a {font-weight: bold;}
<!-- .sp-megamenu-parent > li > a {background-color: transparent;} -->

/*! <!-- submenu-->  */

#offcanvas-toggler > i { color: blue !important; font-size: 32px; }
.offcanvas-inner .sp-module ul > li > a:hover { color: blue; }